org.gnome.gtk

## Interface IconView.SelectionChanged

- Enclosing class:
    IconView

      public static interface IconView.SelectionChanged

  Signal emitted when the selection changes, i.e. when a new item is selected or a previously selected item was unselected.
  Since:
    4.0.7
  Author:
    Vreixo Formoso

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onSelectionChanged(IconView source)`

- - ### Method Detail

    - #### onSelectionChanged

          void onSelectionChanged(IconView source)